body {background-image:}

.parall {
  height: 275px;
  top:0px;
  background-attachment: fixed !important;
 
}

.parall h1 {text-align: center; color: white; padding-top:100px; font-size: 100px;}



.ekrany1 { padding:0; text-align: center; }
.ekrany1 span{color:#9bb3c9;}
.ekrany1 h2, h2, h3{color: #00407d;}
.ekrany1 h2, .home1 h3{margin:0px; padding: 0;}
.ekrany1 h2 {font-size: 30px;}

.ekrany2 strong {font-weight: normal;}
.ekrany2 .row>div:last-child {padding-top:40px;}

.biale h3 {margin-top:100px;}

@media screen and (max-width: 992px) {
    .home1{margin-top:0px;}
}

